@charset "shift_jis";


/* tsch */
body.tsch #content p{ margin:0;}

#troublebisual{
	background: url("../tsch/images/headvisual.jpg") no-repeat;
	width: 780px;
	height: 185px;
}

#troublebisual p{
	padding-top: 105px;
	line-height: 150%;
	display: block;
	font-size: 14px;
}

div#trouble {
    float: left;
    width: 780px;
    margin: 20px 14px 32px 0px;
}

div#trouble h3{
    clear: both;
    text-indent: 0px;
    font-weight: normal;
    font-size: 12px;
	margin-top: 0px;
}

div#trouble p{
    font-size: 14px;
}

#support10{
	padding: 20px 20px 0 20px;	
}

#support10 div{
	margin-bottom: 20px;	
}

#support10 div p{
	position: relative;
	top: 63px;	
	left: 95px;
    font-size: 12px;
	line-height: 160%;
}

.support_1{
    float: left;
	background: url("../tsch/images/kagi.jpg") no-repeat;
	width: 356px;
	height: 112px;
	margin-right: 25px;
}

.support_2{
    float: left;
	background: url("../tsch/images/water.jpg") no-repeat;
	width: 356px;
	height: 112px;
}

.support_3{
    float: left;
	background: url("../tsch/images/grass.jpg") no-repeat;
	width: 356px;
	height: 112px;
	margin-right: 25px;
}

.support_4{
    float: left;
	background: url("../tsch/images/setsubi.jpg") no-repeat;
	width: 356px;
	height: 112px;
}

.support_5{
    float: left;
	background: url("../tsch/images/gas.jpg") no-repeat;
	width: 356px;
	height: 112px;
	margin-right: 25px;
}

.support_6{
    float: left;
	background: url("../tsch/images/light.jpg") no-repeat;
	width: 356px;
	height: 112px;
}

.support_7{
    float: left;
	background: url("../tsch/images/pc.jpg") no-repeat;
	width: 356px;
	height: 112px;
	margin-right: 25px;
}

.support_8{
    float: left;
	background: url("../tsch/images/nayami.jpg") no-repeat;
	width: 356px;
	height: 112px;
}

.support_9{
    float: left;
	background: url("../tsch/images/health.jpg") no-repeat;
	width: 356px;
	height: 112px;
	margin-right: 25px;
}

.support_10{
    float: left;
	background: url("../tsch/images/rusu.jpg") no-repeat;
	width: 356px;
	height: 112px;
}

.support_11{
	margin-left: 20px;
	background: url("../tsch/images/other.jpg") no-repeat;
	width: 740px;
	height: 112px;
    clear: both;
}

.support_11 p{
	position: relative;
	top: 63px;	
	left: 95px;
    font-size: 12px!important;
	line-height: 150%;
}

h3#callCenter,h3#callTel{
	display: block;
	margin-top: 60px!important;
	width: 780px;
}

.callCenter{
	background: url("../tsch/images/calllang.jpg") no-repeat;
	width: 780px;
	height: 68px;
}

.callCenter p{
	position: relative;
	top: 3px;	
	left: 80px;
    font-size: 12px;
	line-height: 155%;
}
